﻿:root {
  --theme-primary-color: #ED213A;
  --affiliate-background-color: #000a15;
  --affiliate-background-color-2: #001124;
  --affiliate-background-gradient: linear-gradient(to right, #d42137 0%, #9b192a 51%, #921d2b 100%);
  --theme-text-color: #fff;
  --border-alpha05: rgba(255,255,255,0.05);
  --border-alpha02: rgba(255,255,255,0.02);
  --alpha1: rgba(0, 0, 0, 0.1);
  --theme-primary-oc: 237, 33, 58;
}
:root .page_home {
  --primary-text-color: #fff;
}

.section-banner .section-banner-inner {
  background-color: rgba(0, 10, 21, 0.7803921569) !important;
}

.section-commission .commissions .container {
  justify-content: center !important;
  text-align: center;
}
.section-commission .commissions .container .commissions-text.text-right {
  display: none;
}
.section-commission .commissions .container .commissions-text h3 {
  text-align: center !important;
  display: none !important;
}

@media screen and (max-width: 767px) {
  .section-commission {
    min-height: 280px !important;
  }
}
